appId: com.toughra.ustadmobile
---
# This test tests the Library page of app downloading and opening content

#clear state and launch app
- runFlow: "../common/clear_state_and_learning_space_existing_userflow.yaml"
- runFlow: "../common/select_site.yaml"
#admin login
- runFlow:
    file: "../common/user_login.yaml"
#Download and open content
- tapOn: "Library"




